
div#metro-wrapper{width:100%;-webkit-font-smoothing:antialiased;border:none;outline:none;font-family:Open Sans, "Open Sans Light", "Open Sans Semibold", "Latin Extended", sans-serif;font-size:12px;color:#fff;margin:0;padding:0}
div#metro-left{width:71%;height:100%;background:none;position:absolute;left:0;top:0;z-index:102}
div#metro-left-overlay{width:100%;height:100%;background:#761a3b;position:absolute;left:0;top:0;z-index:101}
div#metro-controls{margin-top:14%;width:95%;z-index:102}
div#metro-controls ul li{display:inline-block}
div#metro-controls ul li img:hover{opacity:0.6;cursor:pointer}
div#metro-controls ul li#metro-play,div#metro-controls ul li#metro-pause{width:15%;margin-left:45%}
div#metro-controls ul li#metro-prev,div#metro-controls ul li#metro-next{position:absolute;margin-top:20px}
div#metro-controls ul li#metro-prev{margin-left:20%}
div#metro-controls ul li#metro-next{margin-left:15%}
div#metro-progress ul#track-info{list-style-type:none;width:85%;margin:6px 0 0 3%;padding:0}
div#metro-progress ul#track-info li{display:inline-block;font-weight:700}
div#metro-song-info{margin-top:7%;margin-left:3%}
div#metro-song-info ul li{display:block;margin-bottom:10px}
div#song-info-title{font-size:32px}
div#song-info-artist{font-size:24px;font-weight:700}
div#metro-playlist{display:none;width:25%;position:absolute;top:0;left:8%;height:100%;background:#222;z-index:102;border:1px solid #000;-webkit-box-shadow:#000 0 0 6px;padding:20px}
div#metro-playlist h1{font-weight:400;margin-left:20px}
div#metro-playlist ul#metro-playlist-tracks{list-style-type:none;margin:20px 0 0;padding:0}
div#metro-playlist ul#metro-playlist-tracks li{cursor:pointer;text-indent:20px;margin:8px 0;padding:8px 0}
div#metro-playlist ul#metro-playlist-tracks li p{ margin:0; padding:0}
div#metro-playlist ul#metro-playlist-tracks li.selected{background:url(../img/bars.png) no-repeat 0 14px}
div#metro-playlist ul#metro-playlist-tracks li:hover{color:#aaa}
div#metro-playlist ul#metro-playlist-tracks li #playlist-song{font-size:19px}
div#metro-playlist ul#metro-playlist-tracks li #playlist-artist{color:#999;font-size:14px}
li#metro-time-lapse{float:right}
img#metro-full-screen{float:right;margin-right:10%}
img#metro-playlist-close{float:right;margin:10px 5px 0 0}
div#metro-right{width:33%;height:100%;background:#3f3f42 url(../img/left-panel-bg.png) repeat-x bottom center;position:absolute;right:0;top:0;border-left:1px solid #000;-webkit-box-shadow:#000 1px 0 6px;z-index:103}
div#metro-song-overview{min-width:200px;padding:20px}
div#metro-song-overview h1{font-weight:400;padding-bottom:10px;border-bottom:1px solid #5f5f64}
div#metro-song-overview ul{list-style-type:none;min-width:90%;margin:8px 0 0;padding:0}
div#metro-song-overview ul li{display:block;padding:8px 0 1px}
div#metro-song-overview p.label{color:#89898b;font-size:14px;margin-bottom:10px}
div#metro-song-overview p.entry{font-size:20px;line-height:0}
.metro-hidden{display:none}
.jp-progress{margin-top:8%;margin-left:3%;width:85%;height:4px;background:#fff}
.jp-play-bar{background:#aaa repeat-x;height:4px}
div#metro-controls ul,div#metro-song-info ul{list-style-type:none;margin:0;padding:0}
/*
# ---------------------------------------------------
# ScriptGates.com - a very power script Source site! 
# ---------------------------------------------------
# This file has been downloaded from ScriptGates.com 
# Homepage: http://scriptgates.com/              
# ---------------------------------------------------
# You'll find your Updates everyday at ScriptGates.com
# ----------------------------------------------------

.    .  .. .. ,MMMMMMMMMMMMM.   .     .  .  .  .  .  .    .    .  ..  .DMMMMMMMMMMMM?              
..  .      8MMMMMMMMOI+?Z8MMMMMMM..                    .          MMMMMMMDZI+?ZNMMMMMMMM            
. .      +MMMMMMMMMMMMMMMMMMM$  . ,8+  .  .   .  .  .  .  .  ..N    .=MMMMMMMMMMMMMMMMMMMD          
. .  . .MMMMMMMMMMMMMMMMMMMMMMMMMM:            .  .             ,MMMMMMMMMMMMMMMMMMMMMMMMMM..  .  .
.......MMMMMM8$7ZNMMMMMMMMMMMMMMMMMMM=  ................. .. .MMMMMMMMMMMMMMMMMMMMO$7OMMMMMM .......
....................... .=MMMMMMMMMMMMMM ..................MMMMMMMMMMMMMM7. . .............   ......
.............................~MMMMMMMMMMMM...............NMMMMMMMMMMMO..............................
... ........ ....................MMMMMM.....................MMMMMM~ ................................
... ...............................MMMMM...................OMMMM....................................
..  .............. ,7DMMM..$:.   ....+MM8 ................:MMD....... ,I .MMMNZ:. ..................
...............~MMM~.. ..... .8MMM8....ZM..  ........... .MM ...IMMMN .  ....  .MMM8 ...............
....M .......7MM  NMMMMMMMMMMMMMM8.MMM. .M.O...........M.$ . MMM 7MMMMMMMMMMMMMMM..MMM .......?.....
. ...$ ....~MM,MMMMMMMMMMMMMMMMMMMMMMMM ...N ..........M....MMMMMMMMMMMMMMMMMMMMMMMM MM8 ....M......
.. ...,MMMMMMM+ .+MMMMMMMMMMMMMMMM$.MMM....M...........M ...$MM:+MMMMMMMMMMMMMMMM7. :MMMMMMM+ ......
.  .:.MN. . .,MMMMMMMMMMD. MMMMMMMMM.. ....M...........M..... .8MMMMMMMM..8MMMMMMMMMM? ... DM .I ...
.. M. ........... .. .::: .,.  ...........MM...........MM .......... . ...:::, .  ............ 8....
.  ...................................... MM...........MM$ .........................................
.. ..................................... MMM ..........MMM= ........................................
. .....................................,MMMM...........MMMMO .......................................
......................................MMMMMM...........MMMMMM ......................................
. ..................................+MM, =MM...........MMN  MMN ....................................
. ................................:MM  ..MMM ..........NMM....NMZ...................................
..  ....................... OMM .MM......MM~............MM .....NM .MMM  ..................... .....
. . .M=. ............ ..NMMMM$ ..M.......MM.............MM ......M...=MMMMM:   ........... ..MN.....
.   .MMMMMMM8ZODMMMMMMMM.  ....... ......DM ............MM.......? .....   DMMMMMMMN8ZZNMMMMMM......
..  ..MMMM..MMMM~ ...................,MMM..MMMI. . .+MMM~.MMMD ....................MMMM~.DMMM.......
.   ...MMMM .MMMMM  .......................  ....,, . .   . .................... MMMMM..NMMM........
.   ....MMMM..,MMMMM.................... MMMMMMMMMMMMMMMMM.................... MMMMMI .8MMM.........
.    ....MMMM . MMMMMM ................MMMMMMMMMMMMMMMMMMMMM ................MMMMMM  .MMMM. ........
.  .......MMMM  ..MMMMMM ..     .:?DMMMMMMMMMMM ....MMMMMMMMMMMD7~  . .   .MMMMMMI ..MMMM...........
.  ........:MMMN...8MMMMMMMMMMMMMMMMMMMMMMMMM ........MMMMMMMMMMMMMMMMMMMMMMMMMM...~MMMD ...........
. .......... MMMM= ..IMMMMMMMMMMMMMMMMMMMMMI...........,MMMMMMMMMMMMMMMMMMMMMD ...MMMM..............
.    .........=MMM~M   ..............MMMMMMMMMMMMMMMMMMMMMMMMM,..............  MONMMD...............
..  ............MMM  ZM...................  ... ..  ..  .  .................8N. MMM.................
.   ..............MM, ...=M~ .  ..................................... ..MO.....MM. .................
.   ...............~MM .............................................  .......ZM8....................
.   .................?M  ..................~MMMMMMMMMMMD....................MN......................
.    ................. 8M....................NMMMMMMMM  ..................8M  ......................
.    ....................I+ ..................MMMMMMM................... M .........................
.    ......................I .................MMMMMMM .................N ...........................
.  .......................... ...............IMMMMMMMM .............................................
. . .........................................MMMMMMMMM .............................................
.. ..........................................MMMMMMMMM .............................................
...  ........................................MMMMMMMMM .............................................
. . .........................................,MMMMMMMN..............................................
..............................................MMMMMMM ..............................................
..............................................NMMMMMM ..............................................
...............................................MMMMM+...............................................
...............................................OMMMM................................................
....................................................................................................
......... ..... .................... .  . .. .......... .. .  .  . .. ... .. .. ............... .. .
*/